QT.input_support_private.VERSION = 5.12.0
QT.input_support_private.name = QtInputSupport
QT.input_support_private.module = Qt5InputSupport
QT.input_support_private.libs = $$QT_MODULE_LIB_BASE
QT.input_support_private.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtInputSupport $$QT_MODULE_INCLUDE_BASE/QtInputSupport/5.12.0 $$QT_MODULE_INCLUDE_BASE/QtInputSupport/5.12.0/QtInputSupport
QT.input_support_private.frameworks =
QT.input_support_private.bins = $$QT_MODULE_BIN_BASE
QT.input_support_private.depends = core_private gui_private devicediscovery_support_private
QT.input_support_private.uses = tslib
QT.input_support_private.module_config = v2 staticlib internal_module
QT.input_support_private.DEFINES = QT_INPUT_SUPPORT_LIB
QT.input_support_private.enabled_features =
QT.input_support_private.disabled_features =
QT_CONFIG +=
QT_MODULES += input_support
